
{% block copyright %}
<div>
    <a
    rel="license" 
    href="http://creativecommons.org/licenses/by/4.0/"
    >
        <img 
        alt="Creative Commons License"
        style="border-width:0"
        src="https://i.creativecommons.org/l/by/4.0/88x31.png"
        />
    </a>

    <a
    rel="author"
    href="https://hzdr.de"
    >
        <img
        alt="HZDR logo"
        style="height: 31px; padding: 2px; background: white; border: 1px white; border-radius: 2px;"
        src="https://www.hzdr.de/assets/cms/v2018/images/headerlogo.png"
        />
    </a>

    <a
    rel="author"
    href="https://hifis.net"
    >
        <img
        alt="HIFIS logo"
        style="height: 31px; padding: 2px; background: white; border: 1px white; border-radius: 2px;"
        src="https://hifis.net/assets/img/HIFIS_Logo_short_RGB_cropped.svg"
        />
    </a>
</div>
{% endblock %}
